@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
body{
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#000;
	background:url(../images/bg.gif) repeat 0 0;
	height:100%;
}
a{
	color:#4a4a4a;
	background-color:inherit;
	outline:none;
	text-decoration:none;
}
a:hover{
	color:#fff;
	background-color:inherit;	
}
ol, ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	list-style-position:inside;
	padding-left: 15px;
}

ul li {
background-repeat: no-repeat;
list-style-position: outside;
}

ul li.checklist {
float: left;
background: url(../images/check.png) no-repeat 0 19px;
display: block;
padding: 14px 20px 14px 20px;
}

ul li.cross {
float: left;
background: url(../images/cross.png) no-repeat 0 19px;
display: block;
padding: 14px 20px 14px 20px;
list-style-position: inside;
}
ul li.default, ul li.default a {
list-style-type:disc;
}
ul li.indented {
list-style-type:disc;
margin-left: 30px;
}
img{
	border:0;	
}
.spacer{
	font-size:0;
	line-height:0;
	clear:both;
	height:0;
}
legend{
	display:none;
}
fieldset{
	border:0;
}
input{
	outline:none;	
}
.nobg{
	background:none !important;	
}
.nomargin{
	margin:0 !important;	
}
@font-face {
    font-family: 'FuturaLtBTLight';
    src: url('../fonts/futural-webfont.eot');
    src: url('../fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futural-webfont.woff') format('woff'),
         url('../fonts/futural-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaHvBTHeavy';
    src: url('../fonts/futurah-webfont.eot');
    src: url('../fonts/futurah-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurah-webfont.woff') format('woff'),
         url('../fonts/futurah-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
table, td, th {
border-spacing: 0px;
text-align: center;
border:1px solid gray;
border-collapse:collapse;
}
td {
padding:15px;
}
th
{
background-color:#ff8a00;
color:white;
}

/* Top Pan */
#topPan{
	background:url(../images/top-grey-pattern.gif) repeat 0 0;
	height:29px;
}
.topWrapper{
	width:1000px;
	margin:0 auto;
}
ul.loginPan{
	width:auto;
	float:right;
}
ul.loginPan li{
	float:left;
	position:relative;
}
ul.loginPan li.signBtn a{
	background:url(../images/orange-arrow.png) no-repeat 100% 0;
	padding:0 30px 0 0;
	height:29px;
	font-size:14px;
	line-height:23px;
	margin:3px 10px 0 0;
	display:block;
	float:left;
	color:#fff;
	background-color:inherit;
}
ul.loginPan li.signBtn a:hover, ul.loginPan li.signBtn.active a{
	color:#ff8a00;
	background-color:inherit;
}
ul.loginPan li span{
	color:#6c6c6c;
	display:block;
	float:left;
	font-size:14px;
	line-height:20px;
	padding:4px 10px 0 0;
	background-color:inherit;
}
ul.loginPan li.logBtn a{
	background:url(../images/green-arrow.png) no-repeat 100% 0;
	padding:0 30px 0 0;
	height:23px;
	font-size:14px;
	line-height:23px;
	margin:3px 10px 0 0;
	display:block;
	float:left;
	color:#fff;
	background-color:inherit;
}
ul.loginPan li.logBtn a:hover, ul.loginPan li.logBtn.active a{
	color:#5bc642;
	background-color:inherit;
}

/*Signup*/
.dropBtm{
	background:url(../images/drop-btmbg.png) no-repeat 0 100%;
	padding:0 0 13px 0;
	width:233px;
	position:absolute;
	top:30px;
	left:-80px;
	height:auto;
}
.dropTop{
	background:url(../images/drop-topbg.png) no-repeat 0 0;
	padding:7px 0 0 0;
}
.dropMid{
	background:url(../images/drop-midbg.gif) repeat-y 0 0;	
	padding:50px 24px 0 24px;
	position:relative;
}
strong.orngTxt{
	background:url(../images/signup-btn.png) no-repeat 0 0;
	width:109px;
	text-indent:-10000px;
	font-size:13px;
	height:37px;
	line-height:37px;
	color:#fff;
	background-color:inherit;
	display:block;
	position:absolute;
	top:-8px;
	left:60px;
	text-align:center;
}
.dropMid input{
	background:url(../images/input-bg.gif) no-repeat 0 0;
	width:169px;
	font-family:Arial, Helvetica, sans-serif;
	color:#102933;
	background-color:inherit;
	font-size:13px;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	border:0;
	margin:0 0 6px 0;
}
.dropMid input.signupBtn{
	background:url(../images/signup-btn.gif) no-repeat 0 0;
	width:76px;
	height:25px;
	line-height:25px;
	padding:0;
	border:0;
	margin:5px 0 10px 60px;
	cursor:pointer;
	color:#fff;
	background-color:inherit;
	font-size:11px;
	font-family:'Myraid Pro',Arial, Helvetica, sans-serif;
	text-align:center;
}

/*Login*/
.dropBtm2{
	background:url(../images/drop-btmbg.png) no-repeat 0 100%;
	padding:0 0 13px 0;
	width:233px;
	position:absolute;
	top:30px;
	left:-80px;
	height:auto;
}
.dropTop2{
	background:url(../images/drop-topbg.png) no-repeat 0 0;
	padding:7px 0 0 0;
}
.dropMid2{
	background:url(../images/drop-midbg.gif) repeat-y 0 0;	
	padding:50px 24px 0 24px;
	position:relative;
}
strong.greenTxt{
	background:url(../images/login-btn.png) no-repeat 0 0;
	width:111px;
	font-size:13px;
	height:37px;
	line-height:37px;
	color:#fff;
	background-color:inherit;
	display:block;
	position:absolute;
	top:-8px;
	left:60px;
	text-indent:-100000px;
	text-align:center;
}
.dropMid2 input{
	background:url(../images/input-bg.gif) no-repeat 0 0;
	width:169px;
	font-family:Arial, Helvetica, sans-serif;
	color:#102933;
	background-color:inherit;
	font-size:13px;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	border:0;
	margin:0 0 6px 0;
}
.dropMid2 input.signinBtn{
	background:url(../images/signin-btn.png) no-repeat 0 0;
	width:76px;
	height:25px;
	line-height:25px;
	padding:0;
	border:0;
	margin:0 0 10px 0;
	cursor:pointer;
	color:#fff;
	background-color:inherit;
	font-size:11px;
	font-family:'Myraid Pro',Arial, Helvetica, sans-serif;
	text-align:center;
	text-indent:-100000px;
	float:right;
}
.dropMid2 input.radioBtn{
	background:none;
	width:15px;
	height:15px;
	line-height:15px;
	padding:0;
	border:0;
	display:block;
	float:left;
	margin:5px 3px 0 0;
}
.dropMid2 label{
	width:auto;
	display:block;
	float:left;
	font-size:11px;
	color:#102933;
	line-height:19px;
	padding:4px 0 0 0;
}


/*content wrapper*/
#contentWrapper{
	width:1000px;
	margin:0 auto;
}
a.logo{
	width:476px;
	height:92px;
	display:block;
	margin:23px auto 0;
}
a.logo img{
	display:block;
}
.navPan{
	width:100%;
	min-width:100%;
	padding:54px 0 0 0;	
}
.navPan ul li{
	float:left;
	background:url(../images/divider.gif) no-repeat 100% 4px;
	padding:0 18px;
	font-size:18px;
	line-height:22px;
}
.navPan ul li a{
	float:left;
	color:#4a4a4a;
	background-color:inherit;
	display:block;
	padding:0 0 0 9px;
}
.navPan ul li a:hover, .navPan ul li.active a{
	color:#fff;
	background-color:inherit;
	background:url(../images/nav-left.gif) no-repeat 0 0;
}
.navPan ul li a span{
	float:left;
	display:block;
	padding:0 9px 0 0;
}
.navPan ul li a:hover span, .navPan ul li.active a span{
	background:url(../images/nav-right.gif) no-repeat 100% 0;
	cursor:pointer;
}
#bannerPan{
	background:url(../images/banner-shadow.png) no-repeat 0 100%;
	padding:34px 0 27px 0;
	width:979px;
	position:relative;
	z-index:1;
	margin:0 auto;
}
#bannerPan2{
	background:url(../images/banner-shadow2.png) no-repeat 0 100%;
	padding:34px 0 27px 0;
	width:855px;
	position:relative;
	z-index:1;
	margin:0 auto;
}
.greybanner {
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	z-index: 1;
	height:51px;
	bottom:40px;
	left:0;
}
.bannerPic{
	background:url(../images/banner1.jpg) no-repeat 0 0;
	height:419px;
	width:979px;
}
.bannerPic2{
	background:url(../images/banner2.jpg) no-repeat 0 0;
	height:419px;
	width:979px;
	position: relative;
}
.bannerPic3{
	background:url(../images/banner3.jpg) no-repeat 0 0;
	height:419px;
	width:979px;
	position: relative;
}
.bannerPic4{
	background:url(../images/banner4.jpg) no-repeat 0 0;
	height:419px;
	width:979px;
	position: relative;
}
.bannerPic5{
	background:url(../images/banner5.jpg) no-repeat 0 0;
	height:419px;
	width:979px;
	position: relative;
}
.innerPic{
	background:url(../images/banner-inner.jpg) no-repeat 0 0 !important;
}
.innerPic2{
	background:url(../images/banner-inner2.jpg) no-repeat 0 0 !important;
}
.innerPic3{
	background:url(../images/banner-inner3.jpg) no-repeat 0 0 !important;
}
.innerPic4{
	background:url(../images/banner-inner4.jpg) no-repeat 0 0 !important;
}
.innerPic5{
	background:url(../images/banner-inner5.jpg) no-repeat 0 0 !important;
}
.bannerPic .bannerTxt{
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	height:102px;
	bottom:27px;
	left:0;
}
.bannerPic .bannerTxt h2{
	font-size:28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:24px 0 10px 18px;
}
h4.resumebanner {
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:bold;
	padding:13px 0 10px 18px;
	text-shadow: black 0px 1px 1px;
}
.bannerPic .bannerTxt p{
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:0 0 6px 18px;
}
.bannerPic2 .bannerTxt{
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	height:102px;
	bottom:27px;
	left:0;
}
.bannerPic2 .bannerTxt h2{
	font-size:28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:24px 0 10px 18px;
}
.bannerPic2 .bannerTxt p{
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:0 0 6px 18px;
}
.bannerPic3 .bannerTxt{
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	height:102px;
	bottom:27px;
	left:0;
}
.bannerPic3 .bannerTxt h2{
	font-size:28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:24px 0 10px 18px;
}
.bannerPic3 .bannerTxt p{
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:0 0 6px 18px;
}
.bannerPic4 .bannerTxt{
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	height:102px;
	bottom:27px;
	left:0;
}
.bannerPic4 .bannerTxt h2{
	font-size:28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:24px 0 10px 18px;
}
.bannerPic4 .bannerTxt p{
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:0 0 6px 18px;
}
.bannerPic5 .bannerTxt{
	background:url(../images/grey-transparent.png) repeat 0 0;
	width:100%;
	position:absolute;
	height:102px;
	bottom:27px;
	left:0;
}
.bannerPic5 .bannerTxt h2{
	font-size:28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:24px 0 10px 18px;
}
.bannerPic5 .bannerTxt p{
	font-size:21px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	font-weight:normal;
	padding:0 0 6px 18px;
}
#bannerPan a#prev{ 
	background:url(../images/prev-btn.png) no-repeat 0 0;
	width:62px;
	display:block;
	z-index:10;
	height:51px;
	text-indent:-100000px;
	position:absolute;
	top:190px;
	left:-9px;
}
#bannerPan a#prev:hover{ 
	background:url(../images/prev-btn.png) no-repeat 0 100%;
}
#bannerPan a#next{ 
	background:url(../images/next-btn.png) no-repeat 0 0;
	width:62px;
	display:block;
	z-index:10;
	height:51px;
	text-indent:-100000px;
	position:absolute;
	top:190px;
	right:-9px;
}
#bannerPan a#next:hover{ 
	background:url(../images/next-btn.png) no-repeat 0 100%;
}
#bannerPan #nav{
	text-align:center;
	position:absolute;
	left:44%;
	bottom:0;
	z-index:20;
}
#bannerPan #nav a{
	display:block;
	background:url(../images/slider-nav.png) no-repeat 0 0;
	width:14px;
	height:15px;
	text-indent:-10000px;
	display:inline-block;
	margin:0 4px 0 0;
}
#bannerPan #nav a:hover, #bannerPan #nav a.activeSlide{
	background:url(../images/slider-nav.png) no-repeat 0 100%;
}
.floatPan{
	float:left;
	width:316px;
	margin:36px 24px 0 0;
}

.floatPan1{
	float:left;
	width:488px;
	margin:36px 24px 0 0;
}

.boxPan{
	background:url(../images/box-btmbg.png) no-repeat 0 100%;
	padding:0 0 38px 0;
	width:316px;
	position:relative;
}
.boxPan1{
	background:url(../images/box-btmbg-2.png) no-repeat 0 100%;
	padding:0 0 38px 0;
	width:486px;
	position:relative;
}

.searchBtmbg{
	background:url(../images/search-btmbg.png) no-repeat 0 100% !important;	
}
.searchPan{
	padding:0 0 10px 0;	
}
.searchBg{
	background-color:#fff;
	border:solid 1px #cdd1d4;
	height:25px;
}
.searchBg input{
	background-color:#fff;
	border:0;
	float:left;
	width:200px;
	height:16px;
	line-height:16px;
	padding:4px;
	margin:0 0 10px 0;
	font-size:10px;
	color:#9e9e9e;
	font-style:italic;
}
.searchBg input.srchBtn{
	background:url(../images/green-search-btn.gif) no-repeat 0 0;
	width:67px;
	height:21px;
	float:right;
	background-color:inherit;
	padding:0;
	margin:2px 3px 0 0;
	border:0;
	color:#fff;
	text-transform:uppercase;
	font-style:normal;
	cursor:pointer;
}
.searchPan span{
	font-size:10px;	
	line-height:16px;
	display:block;
	float:left;
	color:#6a6a6a;
	padding:0 12px 0 0;
}
.searchPan input.radioBtn{
	margin:2px 4px 0 0;	
	display:block;
	float:left;
}
.boxMid{
	background:url(../images/mid-bg.gif) repeat-y 0 0;	
	padding:54px 16px 0 16px;
}

.boxMid1{
	background:url(../images/mid-bg_03.gif) repeat-y 0 0;	
	padding:54px 16px 0 16px;
}

.boxMid1 h3{
	background:url(../images/headerbg_03.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:488px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:-2px;
	top:-12px;
}

.boxMid h3{
	background:url(../images/headerbg.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:316px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:-2px;
	top:-12px;
}
.blockPan{
	background:url(../images/txt-divider.gif) repeat-x 0 100%;
	padding:5px 0 8px 0;
	height:100%;
	overflow:hidden;
}
.blockPan h4{
	background:url(../images/circle-arrow.gif) no-repeat 0 4px;
	font-size:17px;
	line-height:23px;
	color:#ff8a00;
	background-color:inherit;
	padding:0 0 0 24px;
}
.blockPan h4 a{
	color:#ff8a00;
	background-color:inherit;
}
.blockPan h4 a:hover{
	text-decoration:underline;
}
.blockPan p{
	font-size:13px;
	line-height:17px;
	padding:0 0 5px 0;
}
.blockPan a.link{
	font-size:13px;
	line-height:17px;
	padding:0 0 3px 0;
	color:#0005d3;
	background-color:inherit;
	text-decoration:underline;
	float:right;
	font-weight:bold;
	display:block;
}
.blockPan a:hover{
	text-decoration:none;
}
.midBlock img{
	display:block;
	float:left;
	padding:3px;
	background-color:#fff;
	border:solid 1px #dce1e3;
	margin:0 10px 18px 0;
}
.midBlock h4{
	font-size:18px;
	font-weight:bold;
	color:#ff8a00;
	background-color:inherit;
	line-height:24px;
	padding:0 0 10px 0;
}
.midBlock h4 a{
	color:#ff8a00;
	background-color:inherit;
}
.midBlock h4 a:hover{
	text-decoration:underline;
}
.midBlock p{
	padding:0 0 10px 0;	
}
.midBlock a.morenBtn{
	color:#0005d3;
	background-color:inherit;
	font-size:13px;
	font-weight:bold;
	display:block;
	background:url(../images/blue-arrow.gif) no-repeat 100% 4px;
	padding:0 14px 0 0;
	float:right;
	margin:6px 0;
	text-decoration:underline;
}
.midBlock a.morenBtn:hover{
	text-decoration:none;
}
.midBlock a.morenBtn2{
	margin:24px 0 16px 0;
}
.picPan{
	padding:9px;	
}
.picPan img{
	padding:5px;
	margin:0 0 14px 0;
	background-color:#fff;
	border:solid 1px #dce1e3;
}
.socialPan{
	background:url(../images/contact-pic.png) no-repeat 0 0;
	width:316px;
	margin:10px 0 0 0;
	height:160px;
}
.socialPan h3{
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	font-family:Arial, Helvetica, sans-serif;
	background-color:inherit;
	padding:0 0 14px 40px;
}
.socialPan a{
	width:auto;
	display:block;
	float:left;
	margin:0 0 0 30px;
}
.socialPan a.last{
	margin:0 0 0 10px;
}

/*Client Css*/
.clientPan{
	background:url(../images/sponser-bg.gif) no-repeat 50% 0;	
	padding:30px 0;
	height:100%;
	overflow:hidden;
}
.clientPan a{
	display:block;
	width:auto;
	float:left;
	margin:0 36px 0 0;
}

/*Footer Css*/
#footerPan{
	background:url(../images/footer-bar.gif) repeat-x 0 0;
	padding:6px 0 0 0;
}
.footerBg{
	background:url(../images/top-grey-pattern.gif) repeat 0 0;
	height:100%;
	overflow:hidden;
}
.footerWrapper{
	width:1020px;
	margin:0 auto;
}
.footerBlock{
	background:url(../images/footer-divider.png) no-repeat 100% 18px;
	width:290px;
	min-height:217px;
	height:217px;
	height:100% !important;
	padding:10px;
	float:left;
	margin:0 36px 0 0;
}
.footerBlock h3{
	color:#fff;
	font-size:21px;
	line-height:27px;
	font-weight:bold;
	background-color:inherit;
	padding:14px 0;
	text-transform:uppercase;
}
.footerBlock h3 a{
	color:#fff;
	background-color:inherit;
}
.footerBlock h3 a:hover{
	color:#ef6909;
	background-color:inherit;
	text-decoration:underline;
}
.footerBlock p{
	color:#e5e5e5;
	font-size:14px;
	line-height:20px;
	background-color:inherit;
	padding:0 18px 14px 0;
}
.footerBlock p span{
	width:75px;
	color:#e5e5e5 !important;
	background-color:inherit;
	display:block;
	float:left;
}
.footerBlock p strong{
	padding:0 0 2px 24px;
	color:#e5e5e5;
	background-color:inherit;
	display:block;
	float:left;
	font-weight:normal;
}
.footerBlock p a{
	color:#ef6909;
	background-color:inherit;
}
.footerBlock p a:hover{
	text-decoration:underline;
}
.footerBlock a.moreBtn{
	background:url(../images/green-btn.png) no-repeat 0 0;
	display:block;
	width:90px;
	height:31px;
	line-height:29px;
	text-align:center;
	color:#fff;
	background-color:inherit;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	float:right;
	margin:0 14px 0 0;
}
.footerBlock a.moreBtn:hover{
	color:#000;
	background-color:inherit;	
}
.footerBlock input{
	background-color:#4d4d4d;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	padding:5px;
	color:#ccc;
	width:200px;
	float:left;
	margin:0 8px 10px 0;
	border:solid 1px #595959;
}
.footerBlock input.goBtn{
	background:url(../images/go-btn.png) no-repeat 0 0;
	height:36px;
	line-height:36px;
	padding:0;
	width:34px;
	float:left;
	border:0;
	text-indent:-10000px;
	cursor:pointer;
	margin:0;
}
ul.socialFooter li{
	display:block;
	float:left;
	margin:0 12px 0 0;
	text-indent:-100000px;
}
ul.socialFooter li.facebook a{
	background:url(../images/facebook-sml.png) no-repeat 0 0;
	width:26px;
	height:26px;
	display:block;
}
ul.socialFooter li.facebook a:hover{
	background:url(../images/facebook-sml.png) no-repeat 0 100%;
}
ul.socialFooter li.twitter a{
	background:url(../images/twitter-sml.png) no-repeat 0 0;
	width:31px;
	height:23px;
	display:block;
}
ul.socialFooter li.twitter a:hover{
	background:url(../images/twitter-sml.png) no-repeat 0 100%;
}
p.footerTxt{
	color:#a5a5a5;
	font-size:14px;
	line-height:18px;
	background-color:inherit;
	text-align:center;
	padding:10px 0 18px 0;
}

/*Online Shop 2 Css*/
#bannerInner{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/1/5.jpg) no-repeat 0 0;		
}
#shadow {
	background:url(../images/banner-shadow.png) no-repeat 0 100%;
	position: absolute;
	padding-top:337px;
	width:100%
	}
#bannerInner h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner2{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/2/5.jpg) no-repeat 0 0;
}
#bannerInner2 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner2 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner3{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/3/5.jpg) no-repeat 0 0;
}
#bannerInner3 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner3 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner3{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/3/5.jpg) no-repeat 0 0;
}
#bannerInner3 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner3 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner4{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/4/5.jpg) no-repeat 0 0;
}
#bannerInner4 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner4 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner5{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/5/5.jpg) no-repeat 0 0;
}
#bannerInner5 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner5 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner6{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/6/5.jpg) no-repeat 0 0;
}
#bannerInner6 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner6 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner7{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/7/5.jpg) no-repeat 0 0;
}
#bannerInner7 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner7 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner8{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/8/5.jpg) no-repeat 0 0;
}
#bannerInner8 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner8 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

#bannerInner9{
	width:1001px;
	height:310px;
	margin:34px  auto 24px;
	background:url(../images/9/5.jpg) no-repeat 0 0;
}
#bannerInner9 h3{
	font-family: 'FuturaHvBTHeavy';
	font-weight:normal;
	font-size:34px;
	color:#ff8a00;
	background-color:inherit;
	line-height:36px;
	padding:48px 0 4px 42px;
}
#bannerInner9 p{
    font-family: 'FuturaLtBTLight';
	font-size:33px;
	color:#000;
	background-color:inherit;
	line-height:36px;
	padding:0 0 4px 42px;
}

.innerContainer{
	padding:10px 0 36px 0;			
}
.leftPan{
	width:542px;
	float:left;
}
.leftBanner{
	position:relative;
}
#sliderInner{
	position:relative;
	z-index:10;
}
.leftBanner a#prev{
	position:absolute;
	width:40px;
	height:37px;
	display:block;
	left:-35px;
	top:320px;
	z-index:5;
	background:url(../images/inner-prevbtn.png) no-repeat 0 0;
	text-indent:-100000px;
}
.leftBanner a#prev:hover{
	background:url(../images/inner-prevbtn.png) no-repeat 0 100%;	
}
.leftBanner a#next{
	position:absolute;
	width:40px;
	height:37px;
	display:block;
	right:16px;
	top:320px;
	z-index:5;
	background:url(../images/inner-nextbtn.png) no-repeat 0 0;
	text-indent:-100000px;
}
.leftBanner a#next:hover{
	background:url(../images/inner-nextbtn.png) no-repeat 0 100%;	
}
.leftBanner #nav{
	margin:5px 0 0 195px;	
}
.leftBanner #nav a{
	display:block;
	background:url(../images/slider-nav.png) no-repeat 0 0;
	width:14px;
	height:15px;
	text-indent:-10000px;
	display:inline-block;
	margin:0 4px 0 0;
}
.leftBanner #nav a:hover, .leftBanner #nav a.activeSlide{
	background:url(../images/slider-nav.png) no-repeat 0 100%;
}
.rightPan{
	width:458px;
	float:right;
}
.rightPan h4{
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	color:#626262;
	background-color:inherit;
	font-size:25px;
	line-height:34px;
	font-weight:bold;
	padding:0 0 12px 0;
}
.selectStyle span{
	position:absolute;
	width:204px;
	height:33px;
	padding:4px 0 4px 12px;
	color:#888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:26px;
	background:url(../images/select-bg.png) no-repeat 0 0;
	overflow:hidden;
	}
select.styled{
	position:relative;
	width:204px;
	z-index: 5;
	opacity: 0;
	filter: alpha(opacity=0);
	margin:12px 0 0 0;
	color:#888;
	background-color:#e5e5e5;
	border:solid 1px #cacaca;
	}
.selectStyle{
	*margin-top:-1px;
	}
span.select{
	_background:none !important;
}
.cartPan{
	padding:20px 0;
	height:100%;
	float:right;
	overflow:hidden;
}
.cartPan a.cartBtn{
	background:url(../images/cart-btn.png) no-repeat 0 0;
	text-indent:-100000px;
	display:block;
	height:46px;
	width:138px;
	float:right;
}
.cartPan a.cartBtn:hover{
	background:url(../images/cart-btn.png) no-repeat 0 100%;
}
.cartPan span{
	background:url(../images/price-bg.png) no-repeat 100% 0;
	display:block;
	float:right;
	height:46px;
	line-height:46px;
	color:#fff;
	background-color:inherit;
	font-size:20px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 10px;
	text-shadow:1px 1px 0 #13650b;
}
.innerBox{
	background:url(../images/inner-btmbg.png) no-repeat  0 100%;
	padding:0 0 38px 0;
	width:458px;
	position:relative;
	margin:48px 0 0 0;
}
.innerboxMid{
	background:url(../images/inner-midbg.png) repeat-y 0 0;	
	padding:54px 16px 0 16px;
}
.innerboxMid h3{
	background:url(../images/inner-header-bg.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:458px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:-2px;
	top:-12px;
}
.innerboxMid p{
	font-size:20px;
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	line-height:24px;
	padding:10px 10px 14px 10px;
}
.picBlock{
	padding:36px 0 0 14px;
}
.lightBox{
	width:300px;
	margin:0 43px 0 0;
	float:left;
}
.lightBox img{
	display:block;
	width:auto;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
}
.lightBox h3{
	font-size:20px;
	width:160px;
	float:left;
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:24px;
	padding:18px 0;
	color:#414141;
	background-color:inherit;
}
.lightBox h3 a{
	color:#414141;
	background-color:inherit;
}
.lightBox h3 a:hover{
	color:#ff8a00;
	background-color:inherit;
	text-decoration:underline;
}
.lightBox .priceRight{
	width:140px;
	float:right;
}
.lightBox .priceRight a.mgniBtn{	
	background:url(../images/magnifier-icon.png) no-repeat 0 0;
	width:26px;
	height:21px;
	float:left;
	display:block;
	margin:22px 0 0 0;
	text-indent:-100000px;
}
.lightBox .priceRight a.mgniBtn:hover{	
	background:url(../images/magnifier-icon.png) no-repeat 0 100%;
}
.lightBox p.price{
	background-color:#414141;
	float:left;
	margin:18px 0 0 14px;
	color:#fff;
	font-size:20px;
	height:29px;
	line-height:29px;
	font-weight:bold;
	padding:0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.afterSlide {
padding-top: 40px;
padding-bottom: 30px;
font-size:20px;
}

.intercontent {
background:url(../images/bg2.png) repeat-y 0 100%;
}

.intercontentbt{
	background:url(../images/btbg.png) no-repeat 0 100%;
	padding:0 0 58px 0;
	width:1000px;
	position:relative;
}
.intercontentbt1{
	background:url(../images/topbg.png) no-repeat 0 100%;
	padding:15px 0 10px 0;
	width:1000px;
	position:relative;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 350px 0 40px;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -1px;
	width: 275px;
	margin-left: -310px;
	position: relative;
	
}

.boxMid3 {
width:275px;
	padding:54px 16px 0 16px;
}


.boxMid3 h3{
	background:url(../images/headerbg_04.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:275px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:-2px;
	top:-1px;
}

.boxMid4 {
width:615px;
padding:54px 16px 16px 16px;
}


.boxMid4 h3{
	background:url(../images/inter.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:615px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:30px;
	top:-1px;
}

.boxMidBrowse h3{
	background:url(../images/Browsecat.png) no-repeat 0 0;
	line-height:71px;
	height:71px;
	width:770px;
	font-size:18px;
	font-weight:bold;
	color:#4b4b4b;
	background-color:inherit;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin: auto;
}

.rightMenu{
	padding:15px 0 0 0;	
}
.rightMenu ul li{
width: 275px;
	float:left;
	padding:0 0;
	font-size:18px;
	line-height:22px;
	background:url(../images/txt-divider.gif) repeat-x 0 100%;
	}
.rightMenu ul li a{
	float:left;
	color:#000;
	background-color:inherit;
	display:block;
	background:url(../images/circle-arrow.gif) no-repeat 0 18px;
	padding:14px 10px 10px 24px;
}
.rightMenu ul li a:hover, .rightMenu ul li.active a{
	color:#ff8a00;
	background-color:inherit;
}
.rightMenu ul li a span{
	float:left;
	display:block;
	padding:0 9px 0 0;
}
.rightMenu ul li a:hover span, .rightMenu ul li.active a span{
	cursor:pointer;
	text-decoration:underline;
}

.youtube {
	float: left;
	margin-right: -1px;
	width: 275px;
	position: relative;
	padding-top:20px;
}

.youtube p {
	color:#000;
	font-size:16px;
	background-color:inherit;
	padding-top:10px;
	padding-bottom:20px;
}

.youtube a {
color:#0005d3;
text-decoration:underline;
}

.line {
background:url(../images/txt-divider.gif) repeat-x 0 100%;
}

 .rightimg  {
 float:left; /* ������������ �� ������ ���� */
    margin: 7px 7px 7px 0; /* ������� ������ �������� */
   }
   
.links {
font-size:16px;
} 
.links a {
color:#0005d3;
}

.links  a:hover{
text-decoration:underline;
}
.standoutbox {
border: 2px dashed #FF8A00; 
padding: 15px;
}

a.searchjob{
	color:#000;
	font-size:16px;
	background-color:inherit;
	outline:none;
	text-decoration:none;
}
a.searchjob:hover{
	color:#0005D3;
	background-color:inherit;	
}

.detail {
width: 610px;
float: left;
}

/*Emilian Responsive code*/

@media (min-width: 500px) and (max-width: 676px) {
    #contentWrapper,                        
    #bannerPan,
    .footerWrapper{width:490px;}
    .navPan ul li{padding:0px 9px;}
    #bannerPan #slider div {width: 490px !important; background-size:100% auto;}
    #slider{height:210px !important;width:490px !important;}
    #bannerPan a#prev,
    #bannerPan a#next{top:110px;}
    .bannerPic,
    .bannerPic2,
    .bannerPic3,
    .bannerPic4,
    .bannerPic5 {height: 210px !important;width:100%;}
    .bannerTxt {bottom: 0 !important; height: 70px !important;}
    .bannerTxt h2 {font-size: 20px !important;padding: 14px 0 10px 18px !important;}
    .bannerTxt p{font-size:18px !important;}
    #bannerPan{background-position:0px 244px !important; background-size:100% auto !important;}
    .floatPan {float: none; margin: 30px auto !important;}
    .clientPan a{margin:0px auto;float:none;}
    .clientPan{text-align:center;}
    .footerBlock {background: none;float: none; height: auto !important; margin: 0 auto; min-height: 10px; padding: 20px; width: 440px !important;}
    #bannerPan a#next{right:-5px;}
    #bannerPan2{width:100%;background-size:100% auto !important;}
    #bannerPan2 > img {height: auto; width: 100%;}
    #bannerPan #bannerPan2{background:none !important;height:189px !important;}
    .lightBox {float: none; margin: 20px auto !important; min-height: 470px;}
    #bannerInner,
    #bannerInner2,
    #bannerInner3,
    #bannerInner4,
    #bannerInner6,
    #bannerInner7,
    #bannerInner8,
    #bannerInner9,
    #bannerInner5{width:100%; height:152px; background-size:100% auto !important;}
    .rightPan {float: none; margin: 0px auto;}
    .leftPan{width:490px;}
    #bannerInner #shadow,
    #bannerInner2 #shadow,
    #bannerInner3 #shadow,
    #bannerInner4 #shadow,
    #bannerInner6 #shadow,
    #bannerInner7 #shadow,
    #bannerInner8 #shadow,
    #bannerInner9 #shadow,
    #bannerInner5 #shadow{display:none;}
    #content {padding: 0 10px;}   
    #middle #container{float:none;}
    .boxMid4 { padding: 24px 0 6px; width: 100%;}
    .intercontentbt1,
    .intercontentbt{width:100%; background-size:100% auto !important;}
    .boxMid4 h3 {left: 0px;line-height: 31px; width: 90%;position:relative;}
    #content div {height: auto !important;}
    #sideRight {float: none; margin: 0 auto;z-index:55;}
    #middle {height: auto !important;}
    .standoutbox {display: table;width: 430px;}
    #content img {max-width: 100%; height: auto;}
    .navPan {margin-bottom: 20px; padding: 34px 0 0;}
}
@media (max-width: 499px) {
    #contentWrapper,                        
    #bannerPan,
    .footerWrapper{width:310px;}   
    #bannerPan #slider div {width: 310px !important; background-size:100% auto;}
    #slider{height:210px !important;width:310px !important;}
    #bannerPan a#prev,
    #bannerPan a#next{display:none;}
    .logo > img {height: auto; width: 300px;}
    a.logo{width:300px;}  
    #bannerPan #nav{left:37%;}  
    .bannerPic,
    .bannerPic2,
    .bannerPic3,
    .bannerPic4,
    .bannerPic5 {height: 210px !important;width:100%;}
    .bannerTxt {bottom: 0 !important; height: 70px !important;}
    .bannerTxt h2 {font-size: 16px !important;padding: 14px 0 10px 18px !important;}
    .bannerTxt p{font-size:13px !important;}
    #bannerPan{background-position:0px 244px !important; background-size:100% auto !important;}
    .floatPan {float: none; margin: 30px auto !important;}
    .clientPan a{margin:0px auto;float:none;}
    .clientPan{text-align:center;}
    .footerBlock {background: none;float: none; height: auto !important; margin: 0 auto; min-height: 10px; padding: 20px; width: 280px !important;}
    #bannerPan2{width:100%;background-size:100% auto !important;}
    #bannerPan2 > img {height: auto; width: 100%;}
    #bannerPan #bannerPan2{background:none !important;height:189px !important;}
    .lightBox {float: none; margin: 20px auto !important; min-height: 470px;}
    #bannerInner,
    #bannerInner2,
    #bannerInner3,
    #bannerInner4,
    #bannerInner6,
    #bannerInner7,
    #bannerInner8,
    #bannerInner9,
    #bannerInner5{width:100%; height:102px; background-size:100% auto !important;}
    .rightPan {float: none; margin: 0px auto;width:310px;}
    .innerBox{width:310px;background:size:100% auto !important;}
    .leftPan{width:310px;}
    #bannerInner #shadow,
    #bannerInner2 #shadow,
    #bannerInner3 #shadow,
    #bannerInner4 #shadow,
    #bannerInner6 #shadow,
    #bannerInner7 #shadow,
    #bannerInner8 #shadow,
    #bannerInner9 #shadow,
    #bannerInner5 #shadow{display:none;}
    #content {padding: 0 10px;}   
    #middle #container{float:none;}
    .boxMid4 { padding: 24px 0 6px; width: 100%;}
    .intercontentbt1,
    .intercontentbt{width:100%; background-size:100% auto !important;}
    .boxMid4 h3 {left: 0px;line-height: 31px; width: 90%;position:relative;}
    #content div {height: auto !important;}
    #sideRight {float: none; margin: 0 auto;z-index:55;}
    #middle {height: auto !important;}
    .standoutbox {display: table;width: 250px;}
    #content img {max-width: 100%; height: auto;}
    .navPan {margin-bottom: 20px; padding: 0px;min-height:130px;}  
    .navPan ul li { background: #ff8a00 !important; padding: 0; width: 280px; margin-bottom: 4px; border-radius: 2px; line-height: 27px;}
    .navPan ul li a,
    .navPan ul li a span{background:none !important;}
    .boxPan1{width:310px;background-size:100% auto !important;}
    .boxMid1 h3 { background-size: 100% 70px !important;font-size: 12px;left: 0;  width: 310px;}
    .floatPan1 {margin: 36px 0 0; width: 100%;}
    .midBlock {height: auto !important;}
    h4.resumebanner{font-size:16px;padding:12px 5px 10px 3px;}
    .afterSlide {font-size: 15px; padding-bottom: 0px; padding-top: 10px; height: auto !important;}
    .auto-style1 .auto-style2 {font-size: 19px;}
    #bannerInner h3 {font-size: 26px; line-height: 26px; padding: 28px 0 4px 12px;}
    #bannerInner p {font-size: 20px; padding: 0 0 4px 15px;}
    .innerboxMid > p {height: auto !important;}
    li.checklist {height: auto !important; width: 220px !important; padding: 9px 20px !important;}
    #sliderInner{width:310px !important;height:450px !important;}
    #sliderInner > img {height: auto !important; width: 100% !important;}
    .leftBanner #nav {margin: 5px 0 0 115px;}
    .innerboxMid > h3 {font-size: 12px !important; width: 310px !important;}
    .leftBanner a#prev,
    .leftBanner a#next{display:none;}
    li.default {height: auto !important;}
.navPan ul li a {display: table; float: none; padding: 0 0 0 9px; width: 260px; line-height: 31px;}
    
   /*extra CSS for Jobs pages*/
    #header{width:310px !important;}
    #header_search .element {float: none !important; margin: 0 auto; padding-right: 0 !important;}
    .boxMidBrowse h3{width:310px; background-size:100% 73px !important;}
    .worldwide td {border: none; display: table; margin-left: 20px; width: 270px;}
    .tabconton{width:310px !important;}
    #container #main,
    .tabconton .center {width: 310px !important;}
    #row_middle_center {margin-left: 0px !important; right: 0px !important; width: 100% !important;}
    #row_middle_left {left: 0px !important; margin-left: 0px !important; width: 100% !important;}
    #column_center {padding-top: 10px !important; right: 0px !important; width: 100% !important;}
    #column_center_inside {left: 0 !important; margin-left: 0 !important; margin-right: 0 !important; width: 100% !important;}
    #column_left {padding: 10px 0px !important; right: 0 !important; width: 100% !important;}
    #column_right{left:0px !important;}
    .headsearch{width:280px !important;}
    #row_top .column_right{width:auto !important;}
    #row_top .column_left {margin-right: 20px !important;}
}